{
    "transaction_id": "4b6725a7-c014-478f-aa9b-aa42152e6099",
    "gateway": "umbrella",
    "created_at": "2026-01-04 13:35:16",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239678475590684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 campea - C\u00f3pia|120239678475490684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "ANUN - MELHORES CRIATIVOS - FLEX|120239678475530684::IwZXh0bgNhZW0BMABhZGlkAastWb10O8xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4tPuZIpSvZJH1nXtWlno_s9_le6MShUcE9PttYAEd58cWrIfIlLxOfjM0Cug_aem_o7ZPavSvjuY86t4ousvkDg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767533351343.IwZXh0bgNhZW0BMABhZGlkAastWb10O8xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4tPuZIpSvZJH1nXtWlno_s9_le6MShUcE9PttYAEd58cWrIfIlLxOfjM0Cug_aem_o7ZPavSvjuY86t4ousvkDg",
    "fbp": "fb.1.1767533351344.2703176522",
    "customer_ip": "177.127.61.59",
    "customer": {
        "name": "C\u00edcero de Barros Melo",
        "email": "cicerobarrosmelo@gmail.com",
        "phone": "82999055730",
        "document": "31016278420"
    }
}